.wp-content {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 3.6rem;
  margin: 0 auto;
}
.wp-content > *:first-child {
  margin-top: 0;
}

.wp-content h1,
.wp-content h2,
.wp-content h3,
.wp-content h4,
.wp-content h5,
.wp-content h6 {
  margin-top: 2.4rem;
  color: inherit;
  font-weight: 200;
}
.wp-content h1 {
  font-size: 3.6rem;
  line-height: 1.1;
}
.wp-content h2 {
  font-size: 3.2rem;
  line-height: 1.1;
}
.wp-content h3 {
  font-size: 2.8rem;
  line-height: 1.3;
}
.wp-content h4 {
  font-size: 2.4rem;
  line-height: 1.3;
}
.wp-content h5 {
  font-size: 2rem;
  line-height: 1.4;
}
.wp-content h6 {
  font-size: 1.6rem;
  line-height: 1.4;
}
.wp-content > p {
  line-height: 1.5;
  font-size: 1.8rem;
  font-weight: 200;
}
.wp-content blockquote p {
  padding-left: 4.8rem;
  line-height: 1.5;
  font-size: 1.8rem;
  font-weight: 200;
  font-style: italic;
  border-left: 0.2rem solid rgba(0, 0, 0, 0.3);
}
.wp-content ul,
.wp-content ol {
  padding-left: 2rem;
}
.wp-content > ul,
.wp-content > ol {
}
.wp-content ul li,
.wp-content ol li {
  list-style-type: inherit;
  list-style-position: outside;
  line-height: 1.5;
  font-size: 1.8rem;
  font-weight: 200;
}
.wp-content ul li {
  list-style-type: disc;
}
.wp-content ol li {
  list-style-type: decimal;
}

.wp-content a {
  text-decoration: underline;
}
.wp-content img {
  display: block;
  max-width: 100%;
  height: auto;
  border-radius: 1.2rem;
}
.wp-content .gallery {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(4, 1fr);
  gap: 0.6rem;
}
.wp-content .gallery br {
  display: none !important;
}
.wp-content .gallery.gallery-columns-1 {
  grid-template-columns: 1fr;
}
.wp-content .gallery.gallery-columns-2 {
  grid-template-columns: repeat(2, 1fr);
}
.wp-content .gallery.gallery-columns-3 {
  grid-template-columns: repeat(3, 1fr);
}
.wp-content .gallery.gallery-columns-4 {
  grid-template-columns: repeat(4, 1fr);
}
.wp-content .gallery.gallery-columns-5 {
  grid-template-columns: repeat(5, 1fr);
}
.wp-content .gallery.gallery-columns-6 {
  grid-template-columns: repeat(6, 1fr);
}
.wp-content .gallery.gallery-columns-7 {
  grid-template-columns: repeat(7, 1fr);
}
.wp-content .gallery.gallery-columns-8 {
  grid-template-columns: repeat(8, 1fr);
}
.wp-content .gallery.gallery-columns-9 {
  grid-template-columns: repeat(9, 1fr);
}
.wp-content .gallery-item {
  position: relative;
  overflow: hidden;
  aspect-ratio: 1/1;
  border-radius: 1.2rem;
  width: 100%;
}
.wp-content .gallery-item .gallery-icon {
  display: block;
  width: 100%;
  height: 100%;
}
.wp-content .gallery-item .swipebox {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.wp-content .gallery-item img {
  transition: 0.3s;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  object-position: center;
  position: absolute;
}
.wp-content .gallery-item .swipebox:hover img {
  filter: brightness(0.6);
}

.wp-content .iframe-video {
  position: relative;
  overflow: hidden;
  border-radius: 0.6rem;
  aspect-ratio: 16/9;
}
.wp-content .iframe-video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  object-position: center;
}
